<p style="font-weight: normal; margin: 0; margin-bottom: 15px">
    <b>** Dies ist ein automatisch generierte und versendete Mail **</b>
</p>
<p style="font-weight: normal; margin: 0; margin-bottom: 15px">Sehr geehrte Damen und Herren,</p>
<p style="font-weight: normal; margin: 0; margin-bottom: 15px">dies ist eine Erinnerungs-Mail für die Meldung "Türkontaktmeldung/Anlagenbegehung":</p>
<table style="border-collapse: separate; border-spacing: 3px;">
    <tbody>
    <tr>
        <td><b>Meldungstext:</b></td>
        <td style="padding-left: 6px">##NOTIFICATION_TEXT###</td>
    </tr>
    <tr>
        <td><b>Erstellungsdatum:</b></td>
        <td style="padding-left: 6px">##NOTIFICATION_CREATE_DATE###</td>
    </tr>
    <tr>
        <td><b>Erinnerungsdatum:</b></td>
        <td style="padding-left: 6px">##NOTIFICATION_REMINDER_DATE###</td>
    </tr>
    </tbody>
</table>
<br/>
<p style="font-weight: normal; margin: 0; margin-bottom: 15px">Ergreifen Sie bitte entsprechende Maßnahmen.</p>
<p style="font-weight: normal; margin: 0; margin-bottom: 15px">Mit freundlichen Grüßen</p>
